• Content count

  • Joined

  • Last visited

About kryzekt

  • Rank
    New Member
  1. Upgraded my client to 2.0 awhile back and it has worked fine, but now it wants to update the client, but everytime I try to do this it says that it must be done as adminstrator. Problem here is that I am running as admin. What to do?
  2. OK, thank you for the switft response. Disabled windefender it even said that the effects might hinder having both, but now it says that f-secure is in control.
  3. Not sure if this is the right place for the topic, but here goes. During software installation windows defender warned me about SoftwareBundler:Win32/Lolliport (seems to be this one: but I also have f-secure and mbam pro running of neither responded. Is this something I should worry about or just scan my comp and make sure there is no "unwanted propgrams." Usually if I have even little suspicions about a file I scan it before touching it as I did this time, but it was only during scanning that defender responded and I deleted it. Hopefully there is no traces of it on my comp. Some say its some "toolbar" kind of thingy. I know those.. I've deleted few after dancing with such for awhile on friends etc. computers, but Im not sure because I cant find any conclusive info on this. Any info is welcome, thank you.
  4. MBAM found two backdooragents on my computer on locations: C:\Program files (x86)\Google\Update\GoogleUpdate.exe C:\Users\[user]\AppData\Local\Google\Update\GoogleUpdate.exe This somewhat messed up google chrome (updating ) so I had to "re-install" it and during that it also found the same item and branded it as backdooragent. Should I be alerted or is this false positive? Currently running full scan on mbam and mse. MBAM already spotted three items and Im quite sure that its the googleupdate.exe again. Thank you.